0 Replies Latest reply on Feb 15, 2015 10:18 PM by tomash12110149

    LOGITECH REVUE FLASH PLAYER

    tomash12110149

      MY LOGITECH REVUE SHOWING FLASH PLAYER 10.2 BUT IN ORDER TO PLAY CERTAIN VIDEOS  NEED VERSION 11 OR NEWER BUT THERE IS NO OPTION TO INSTALL ANY VERSION IN MY REVUE BECAUSE IT SAYS IT HAS BEEN ALREADY INSTALLED IN THE CHROME AND UPDATED AUTOMATICALLY BUT OBVIOUSLY ITS NOT TRUE. ANY SUGGESTION?